<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:sipadeXhtml="SipadeXhtml" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>EP podporuje ukrajinské snahy o členstvo v EÚ, no varuje pred "znižovaním rešpektovania demokracie"</Title><Topic>Vonkajšie vzťahy</Topic><TypeOfInfo>Plenárne zasadnutie</TypeOfInfo><PublicationDate>2010-11-25 - 13:51</PublicationDate><Chapo>Údajný nárast vplyvu vlády na médiá, zasahovanie tajných služieb do politiky a prirýchle prijatie nových volebných zákonov na Ukrajine považujú europoslanci za krok späť. Vyjadrili to vo svojom uznesení, ktoré prijali 25. novembra, počas plenárneho zasadnutia EP v Štrasburgu.</Chapo><Content><xhtml:div>

<xhtml:div align="justify"><xhtml:span>Európsky parlament v uznesení zdôrazňuje, že Ukrajina sa môže uchádzať o členstvo v EÚ rovnako ako každý iný európsky štát, pričom poukazuje na silné historické, kultúrne a hospodárske väzby s Úniou, no zároveň varuje pred "znižovaním rešpektovania demokracie" v tejto krajine.</xhtml:span></xhtml:div>
<xhtml:div align="justify"><xhtml:span/> </xhtml:div>
<xhtml:div align="justify"><xhtml:span><xhtml:strong>Nedostatok slobody</xhtml:strong></xhtml:span></xhtml:div>
<xhtml:div align="justify"><xhtml:span/> </xhtml:div>
<xhtml:div align="justify"><xhtml:span>Parlament je znepokojený nedávnymi udalosťami, vrátane útokov na demokratické slobody (najmä slobodu zhromažďovania, slobodu prejavu a slobodu tlače) a vyzýva ukrajinské orgány, aby dôkladne vyšetrili zmiznutie Vasila Klimentieva, šéfredaktora novín zameriavajúcich sa na korupciu v charkovskom regióne. Vyšetriť podľa poslancov treba tiež všetky obvinenia z narušenia práv a slobôd ukrajinskou bezpečnostnou službou, najmä v súvislosti jej politizáciou a zasahovaním do demokratického procesu.</xhtml:span></xhtml:div>
<xhtml:div align="justify"><xhtml:span/> </xhtml:div>
<xhtml:div align="justify"><xhtml:span><xhtml:strong>Voľby</xhtml:strong></xhtml:span></xhtml:div>
<xhtml:div align="justify"><xhtml:span/> </xhtml:div>
<xhtml:div align="justify"><xhtml:span>Parlament  upozorňuje, že hoci miestne a regionálne voľby, ktoré sa konali 31. októbra 2010, prebehli z technického hľadiska usporiadane, nezabezpečili dostatočne právo politických strán zúčastniť sa volieb. Keďže Ukrajina zmenila svoje volebné zákony len niekoľko mesiacov pred dňom volieb a volebné komisie neprijali žiadosti viacerých opozičných strán na registráciu, získala vládnuca strana v skutočnosti prvé miesto na zozname v približne 85% volebných obvodov.</xhtml:span></xhtml:div>
<xhtml:div align="justify"><xhtml:span/> </xhtml:div>
<xhtml:div align="justify"><xhtml:span><xhtml:strong>Bezpečnosť dodávok energie</xhtml:strong></xhtml:span></xhtml:div>
<xhtml:div align="justify"><xhtml:span/> </xhtml:div>
<xhtml:div align="justify"><xhtml:span>Aj napriek kritike poslanci súhlasia, že Ukrajina je európskou krajinou so strategickým významom pre EÚ, pre bezpečnosť a stabilitu vo východnej Európe a zohráva kľúčovú úlohu v rámci energetickej bezpečnosti Európskej únie. V tejto súvislosti EP požaduje uzatvorenie ďalších dohôd medzi EÚ a Ukrajinou, zameraných na zabezpečenie dodávok energie pre obe strany, vrátane spoľahlivej a diverzifikovanej sústavy na prepravu ropy a zemného plynu.</xhtml:span></xhtml:div>
<xhtml:div align="justify"><xhtml:span/> </xhtml:div>
<xhtml:div align="justify"><xhtml:span><xhtml:strong>Liberalizácia víz</xhtml:strong></xhtml:span></xhtml:div>
<xhtml:div align="justify"><xhtml:span/> </xhtml:div>
<xhtml:div align="justify"><xhtml:span>Uznesenie víta akčný plán pre uvoľnenie vízového režimu s Ukrajinou, ktorý bol schválený na samite EÚ – Ukrajina dňa 22. novembra 2010, ako aj pokrok týkajúci sa dohody o pridružení, pretože to podľa poslancov môže pomôcť Ukrajine v konsolidácii právneho štátu a dodržiavaní základných slobôd. Členské štáty Únie poslanci vyzývajú, aby ako strednodobý cieľ zrušili poplatky pre občanov Ukrajiny za spracovanie žiadostí o vnútroštátne a schengenské víza.</xhtml:span></xhtml:div>
<xhtml:div align="justify"><xhtml:span/> </xhtml:div>
<xhtml:div align="justify"><xhtml:span>Majstrovstvá Európy vo futbale v roku 2012 môžu byť podľa EP ojedinelou príležitosťou na skúšobné obdobie bezvízového styku s Ukrajinou. Parlament preto žiada Komisiu, aby spolupracovala s členskými štátmi a Ukrajinou s cieľom vypracovať osobitné opatrenia, ktoré budú prijaté s cieľom uľahčiť držiteľom lístkov cestovanie na toto podujatie.</xhtml:span></xhtml:div>
<xhtml:div align="justify"><xhtml:span/> </xhtml:div>
<xhtml:div align="justify"><xhtml:span>Spoločné uznesenie bolo vypracované politickými skupinami EPP, ALDE, Zelení/EFA a ECR.</xhtml:span></xhtml:div>
<xhtml:div align="justify"><xhtml:span/> </xhtml:div>
<xhtml:div align="justify"><xhtml:span>Dňa 27. októbra sa na pôde Výboru EP pre zahraničné veci (AFET) konala diskusia poslancov s ukrajinským ministrom zahraničných vecí Kosťantynom Hryščenkom.</xhtml:span></xhtml:div>
<xhtml:div align="justify"><xhtml:span/> </xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20101125IPR00551</ns1:ID></REF><Knowmore text-before="more"><Link href="/activities/plenary/ta/calendar.do?language=SK">Text prijatého uznesenia bude dostupný tu (kliknite na dátum 25. novembra 2010)</Link></Knowmore></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/activities/plenary/ta/calendar.do?language=SK</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>